<?php

namespace App\Support;

final class Utils
{
    /**
     * @param string $string
     * @return string
     * @deprecated use Str::htmlEntityEncode instead
     */
    public static function htmlEntityEncode(string $string): string
    {
        return html_entity_decode($string, ENT_QUOTES | ENT_HTML5, 'UTF-8');
    }
}
